Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.omnia-voice.com/api/v1/agent-tools/{id} \ --header 'X-API-Key: <api-key>'
const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}}; fetch('https://api.omnia-voice.com/api/v1/agent-tools/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.omnia-voice.com/api/v1/agent-tools/{id}" headers = {"X-API-Key": "<api-key>"} response = requests.delete(url, headers=headers) print(response.text)
Detaches it from every agent it was attached to.
API key for authentication
Tool deleted. No content returned.